package com.lovcoding.day04;

import java.util.Random;

public class Test03_case {
    public static void main(String[] args) {
        //根据输入的值输出季节
        Random random = new Random();
//        int month = random.nextInt(12) + 1; //nextInt(10) 生成 0-9 +1
        int month = -1;
        System.out.println(month);
        switch (month){ //14 以上
            default:
                System.out.println("输入有误！！");
                //break;
            case 12,1,2:
                System.out.println("冬季");
                break;
            case 3,4,5:
                System.out.println("春季");
                break;
            case 6,7,8:
                System.out.println("夏季");
                break;
            case 9,10,11:
                System.out.println("秋季");
                break;
        }
    }
}
